.header {
    min-height:0px;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
}
.menu-container {
    clear: both;
    min-height: 72px;
    background-color:#181A1C;
}
.column_37 {
    width: 100%;
    min-height: 70px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.nav_menu {
    text-align: center;
}
.row_86 {
    clear: both;
    min-height: 5px;
    background-color:#FECE1A;
}
.row_85 {
    clear: both;
    min-height: 63px;
    background-color:#EBEBEB;
}
.column_62 {
    width: 100%;
    min-height: 53px;
    padding-left:15px;
    padding-right:15px;
    margin:5px auto;
}
.row_3 {
    padding-top:1%;
    padding-bottom:1%;
    background:url("../images/mini-pattern.png") no-repeat scroll #FFFFFF;
    border-bottom:1px solid #000000;
    border-color:#777777;
    border-style:none;
    border-width:0px;
}
.column_63 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_64 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:15px;
}
.column_65 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_87 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_1 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    min-height: 0px;
    margin-right:0px;
    margin-left:0px;
    border-bottom:1px solid rgba(151, 140, 168, 0.24);
    padding-bottom:10px;
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:10px 15px;
}
.row_96 {
    margin-left: -15px;
    margin-right: -15px;
}
.align-inline-wrap1 {
    text-align:center;
}
span.span1 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span1 {
    font-size:15px;
    color:#666666;
    background-image:url("../images/location-dark.png");
    background-size:auto;
}
.column_4 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
}
.row_92 {
    margin-left: -15px;
    margin-right: -15px;
}
img.image6 {
    display: block;
    float:none;
    margin-left:auto;
    background-color:#cccccc;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
    background-color:#cccccc;
}
.row_2 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:2%;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image4 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    background:url("../logos/mainlogo.png") scroll transparent;
    min-width:200px;
    max-width:70%;
    width:auto;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
    right:auto;
    left:auto;
    margin-left:auto;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:right;
}
img.image5:hover {
    background-color: #181a1c;
}
img.image6:hover {
    background-color: #181a1c;
}
#Menu5_list {
    display: none;
    text-align:left;
}
.customClass7 {
    display: inline-block;
    background-color:#fece1a;
}
h2.main_heading9 {
    text-align: center;
    margin-top:20px;
    font-size:20px;
    margin-bottom:10px;
}
p.main_header {
    text-align: center;
    margin-bottom:10px;
    margin-top:10px;
}
img.image18 {
    display: block;
    width:300px;
    margin-left:auto;
    margin-right:auto;
}
a.anchor5 {
    font-weight: 400;
    font-size:17px;
    color:#181a1c;
}
a.anchor5:hover {
    color: #FECE1A;
}
@media only screen and (min-width : 768px) {
    .menu-container {
        clear: both;
        min-height: 72px;
    }
    .column_37 {
        min-height: 48px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_86 {
        clear: both;
        min-height: 5px;
    }
    .row_85 {
        clear: both;
        min-height: 49px;
    }
    .column_62 {
        min-height: 39px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        min-height: 0px;
    }
    .column_63 {
        min-height: 0.09375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_64 {
        float: left;
        width: 41.6667%;
        min-height: 140px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_65 {
        float: left;
        width: 50%;
        min-height: 138px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-left:8.3333%;
    }
    .row_87 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:0px;
    }
    .column_3 {
        float: left;
        width: 83.3333%;
        min-height: 0px;
        padding:0 15px;
    }
    .row_96 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: center;
    }
    .column_4 {
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 0px;
        display:none;
        right:auto;
        left:auto;
        margin-left:auto;
    }
    .row_92 {
        margin-left: -15px;
        margin-right: -15px;
    }
    img.image6 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image5 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        width: 100%;
        min-height: 42px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image4 {
        margin-right: auto;
        width:auto;
        min-width:0px;
        max-width:50%;
        margin-left:auto;
        display:block;
    }
    .column_2 {
        float: left;
        width: 66.6667%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-left:16.6667%;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
    #Menu5_list {
        display: block;
    }
    .customClass7 {
        display: none;
        background-color:transparent;
    }
    img.image18 {
        width: 380px;
        display:inline-block;
        margin-right:0;
    }
    h2.main_heading9 {
        text-align: right;
        font-size:16px;
        margin-top:15px;
    }
    p.main_header {
        text-align: right;
        font-size:16px;
        margin-top:5px;
        margin-bottom:10px;
    }
    a.anchor5 {
        color: #181a1c;
    }
}
@media only screen and (min-width : 1024px) {
    .menu-container {
        clear: both;
        min-height: 48px;
    }
    .column_37 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:48px;
    }
    .row_86 {
        clear: both;
        min-height: 5px;
    }
    .row_85 {
        clear: both;
        min-height: 46px;
    }
    .column_62 {
        float: none;
        min-height: 39px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_3 {
        min-height: 0px;
    }
    .column_63 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_87 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_64 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:157px;
        width:50%;
    }
    .column_65 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:180px;
        margin-left:8.3333%;
        width:41.6667%;
        right:auto;
        left:auto;
    }
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:0px;
    }
    .column_3 {
        float: left;
        min-height:0px;
        width:83.3333%;
        padding:0 15px;
    }
    .row_96 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: left;
    }
    .column_4 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:41.6667%;
        display:block;
        right:auto;
        left:auto;
        margin-left:auto;
    }
    .row_92 {
        margin-left: -15px;
        margin-right: -15px;
    }
    img.image6 {
        float:right;
        margin-left:0px;
        display:block;
        margin-right:10px;
    }
    img.image5 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0px;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:42px;
        width:100%;
    }
    img.image4 {
        margin-right: auto;
        float:none;
        margin-left:auto;
        display:block;
        width:500px;
        min-width:500px;
        max-width:100px;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:66.6667%;
        right:auto;
        left:auto;
        margin-left:16.6667%;
    }
    #Menu1_list li a {
        border-style:hidden;
        border-width:1px;
        font-size:15px;
    }
    .header {
        width: 100%;
    }
    img.image18 {
        width: 380px;
        display:inline-block;
        margin-right:0;
    }
    h2.main_heading9 {
        text-align: right;
        font-size:20px;
        margin-top:30px;
    }
    p.main_header {
        text-align: right;
        font-size:16px;
        margin-top:10px;
        margin-bottom:10px;
    }
    a.anchor5 {
        color: #181a1c;
    }
}